Subject: [Roll] ECDH IPR issues

From: Michael Richardson <[email-masked]>
Date: Mon, 26 Jul 2010 11:51:15 -0400

At the 6lowpan meeting this morning Bob Moskowitz talked about HIP,
and the ECDH mode.  I asked him about any IPR issues with this mode.
His answer was to see:

  http://www.ietf.org/id/draft-mcgrew-fundamental-ecc-03.txt

He suggests that:

  > But generally, we ARE expecting this to come through as IPR free.
  > Of course there are ECC parameters that themselves have IPR claims.
  > This does NOT include the NIST or RFC 5639 parameters.

-- 
]       He who is tired of Weird Al is tired of life!           |  firewalls  [
]   Michael Richardson, Sandelman Software Works, Ottawa, ON    |net architect[
] [email-masked] http://www.sandelman.ottawa.on.ca/ |device driver[
   Kyoto Plus: watch the video <http://www.youtube.com/watch?v=kzx1ycLXQSE>
	               then sign the petition.